<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Student Details</title>

    {% extends 'base.html' %}
</head>
<body>

    
    {% block content %}

    <h1 style="text-align: center;">Welcome to Home Page</h1>
    <p style="text-align: center;">Click below to see Student Details</p>
    <a class="btn btn-primary" href="{% url 'detail' %}" role="button" style="margin-left: 47.5%;">Details</a>

    

    {% endblock %}
    
</body>
</html>